jsp-api 2.3.4-3 source package in Ubuntu

Changelog

jsp-api (2.3.4-3) unstable; urgency=medium

  * Team upload.
  * Change Breaks and Replaces for libservlet3.1-java to << 9 and fix dpkg
    error when upgrading tomcat 8 from Stretch to Buster.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 12.

 -- Markus Koschany <email address hidden>  Thu, 02 Apr 2020 14:24:01 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2020-04-02
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe misc
Groovy release on 2020-04-28 universe misc

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
jsp-api_2.3.4-3.dsc 2.1 KiB 4b0799221d1d50ad4292222c28dfa9ce45d1dcaf716996478d6cf74973eefe9f
jsp-api_2.3.4.orig.tar.xz 83.6 KiB 2fab7216496da3e0d87937786ab67af8168bd73bac1ad52b074881dea717509d
jsp-api_2.3.4-3.debian.tar.xz 8.4 KiB d0197fffbb2bb3d56f7d1f059eb4821f9ab5f84f8bbc8dbc3d30895e113db2e6

Available diffs

No changes file available.

Binary packages built by this source

libjsp-api-java: JavaServer Pages API

 JavaServer Pages (JSP) is a technology that helps software developers
 create dynamically generated web pages based on HTML, XML, or other
 document types.